Subject: Ticket Assigned - Fwd: Re order canceled and not yet refunded
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Oct 2020 05:59:24 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Re order canceled and not yet refunded Re attached email , and I contcated you several times by phone as well regarding my refund ,please I need your clarication for not refunding me until now .
Sundos AlRumaih

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Sindy A <[email-masked]>
Sent: Tuesday, June 30, 2020 11:16 AM
To: [email-masked]
Subject: Re order not processed

Dear sir
With reference to order:
 8390273762
8390274762
8390273832

My knet transaction is done today at 10:37 am  number: P-434415
KD 51.

The problem :
I did the order and my knet account is deducted but I didn’t get your confirmation email nor order number . So I contacted your help center and they asked me to make this email to with the mentioned information . Kindly check and provide me with your explanation .

Regards
Sundos AlRumaih

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1488139